KB2984907-修复:浏览到 MDS 网站时,"MDS" 错误不支持当前 SQL Server 版本

症状

请考虑以下情况:

  • 在一台计算机上安装 Master Data Services (MDS)。

  • 在运行 Microsoft SQL Server 2014 的另一台计算机上配置 MDS 并将其连接到 MDS 数据库。

  • 浏览到 MDS 网站。

在这种情况下,你会收到以下错误:

MDS 不支持当前 SQL Server 版本。

SQL Server 的每个新的累积更新均包含以前的累积更新中包含的所有修补程序和所有安全修补程序。 查看 SQL Server 的最新累积更新:

状态

Microsoft 已确认这是在“适用范围”部分中列出的 Microsoft 产品存在的问题。

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×